[RealtimeData]
host=192.168.46.100
port=10080
httpPath=monitors/data/subscriptions
websocketPath=monitors/data/realtime/stream

[HistoricalData]
baseUrl=http://192.168.46.30:8888/api/points
timeout=3000
maxRetries=3
retryInterval=2000